登陆

建议增加新版本Nginx中间件

现有Nginx版本过低,如果可以支持自己导入官方新版本或在应用中心增加新版本Nginx更好

安静安静2021-04-30 19:42:22224 次浏览

全部回复(8)我要回复

  • Peter·Python

    Peter·Python2021-04-30 19:44:29

    其实你可以自己换的,只是不建议普通用户换

    回复
    0
  • 安静

    请问有没有相应教程呢?

    安静 · 2021-04-30 19:45:25
    Peter·Python

    我自己摸索的,没有现成的教程,你也应该懂吧,不至于非要手把手教程

    Peter·Python · 2021-04-30 19:46:15
    安静

    我刚才试着吧1.9版本的nginx安装上了,但是在小皮面板里不能识别到

    安静 · 2021-04-30 19:54:44
    Peter·Python

    只是说可以替换,但因为不是官方的包,所以不能识别的

    Peter·Python · 2021-04-30 19:55:35
    安静

    也就是说可以下载其他版本的单独运行,不在小皮面板里配置

    安静 · 2021-04-30 19:57:57
    Peter·Python

    可以,但不是你的那个操作,需要你对小皮和NGINX完全理解才行

    Peter·Python · 2021-04-30 20:04:03
    安静

    好的,谢谢!

    安静 · 2021-04-30 20:09:34
  • 取消回复发送